@charset "utf-8";
/* CSS Document */

html, body {height: 100%;
	background-image: url(images/bg-sub.png);
	background-repeat: repeat-x;
	background-color: #fff;
	font-family: Century Gothic;
	font-size: 15px;
	color: #333;
	margin-left: 0px;
	margin-right: 0px;
	}

body a { color: #257296;
}

body a:hover { text-decoration: none;
}

td, th {
	font-family: Century Gothic;
	font-size: 15px;
	color: #333;
}

.table-header {
	font-family: Century Gothic;
	font-size: 16px;
	color: #fff;
}
.table-border {
	border-style: solid;
	border-width: 1px;
	border-color: #666;
}
#wrap {min-height: 100%;
	width: 1032px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	}

#main {
	overflow:auto;
	padding-bottom: 44px;
	}  /* must be same height as the footer */
	
#mainbody {
	margin-top: 23px;
	margin-left: 20px;
	margin-bottom: 0px;
	min-height: 510px;
}
#footer {
	position: relative;
	margin-top: -44px; /* negative value of footer height */
	height: 44px;
	clear:both;
	background:  #287EA4;
	border-top-style: solid;
	border-top-color: #174B62;
	border-top-width: 1px;
	} 
#footer-content {
	width: 1032px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding-top: 13px;
	color: #fff;
	font-size: 13px;
}
.footer-text {
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
}
.footer-text a:link {
	color: #FFF;
	text-decoration: underline;
}
.footer-text a:visited {
	color: #FFF;
	text-decoration: underline;
}
.footer-text a:hover {
	color: #FFF;
	text-decoration: underline;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

h1 {
	color: #fff;
	font-weight: normal;
	font-size: 28px;
	display: inline;
}

h1.inner {
	color: #287EA4;
	font-size: 30px;
	display: inline;
	line-height: 30px;
	font-weight: normal;
}

h2 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
}
h3 {
	color: #287EA4;
	font-size: 30px;
	display: inline;
	line-height: 45px;
	font-weight: normal;
}
h4 {
	color: #277EA4;
	font-size: 56px;
	display: inline;
	font-weight: normal;
}
h5 {
	color: #194E66;
	font-size: 30px;
	display: inline;
	font-weight: normal;
}
h6 {
	color: #333;
	font-size: 18px;
	display: inline;
	line-height: 30px;
	font-weight: normal;
	text-decoration: underline;
}
.home-box {
	background-image:url(images/home-box-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 10px;
}
.list1 {
	color: #0070C0;
	font-size: 16px;
	margin-left: -15px;
	line-height: 22px;
}
#menu ul {
	list-style-type: none;
	height: 50px;
	width: 1000px;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
}
#menu li {
	float: left;
}
#menu ul a {
	padding-right: 14px;
	padding-left: 14px;
	display: block;
	line-height: 50px;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
}
#menu ul a:hover {
color: #9ACEE5;
background-image: url(images/menu-item-bg.png);
background-repeat: no-repeat;
background-position: center 37px;
}
#subdocbod {
	margin-left: 250px;
	background-color: #FFF;
	min-height: 490px;
	padding: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #1DABEF;
	border-top-style: none;
	border-bottom-style: none;
	width: 808px;
	background-image: url(images/bg-subdocbod.png);
	background-repeat: repeat-x;
}
#subdoctop {
	margin-left: 250px;
}
#subdocbottom {
	margin-left: 250px;
}
#logosub {
	position:absolute;
	width:200px;
	height:70px;
	z-index:1;
	top: 31px;
	visibility: visible;
}
#logoicon {
	position:absolute;
	width:239px;
	height:228px;
	z-index:1;
}

.cal {
	background-image: url(images/calendar-icon-small.gif);
	background-repeat: no-repeat;	
	border: none;
	width: 20px;
	height: 20px;
}
.column-sep {
	background-image: url(images/vert-sep.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 0px;
}
.testimonial {
	font-style: italic;
	font-size: 13px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 5px;
}
.testimonial-name {
	font-style:italic; 
	font-weight: bold; 
	font-size: 13px;
}

.cal {
	background-image: url(images/calendar-icon-small.gif);
	background-repeat: no-repeat;	
	border: none;
	width: 20px;
	height: 20px;
}

.gallery {
	background-image:url(images/gallery-thumbnail-bg.png);
	background-repeat:no-repeat;
}